@charset "UTF-8";
/**************************
common
***************************/
.sp {
    display: none;
}
.box_ {
    margin: 0 auto;
}
.content {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}
.event_template_ {
    padding-bottom: 50px;
}
.event_template_:last-child .content-slider-wrapper {
    margin-bottom: 0px;
}
/* pc */
[data-browse-mode="P"] .content {
    background-image: url(/contents/0097/img/feature-template/bg.png);
}
[data-browse-mode="P"] .box_ {
    width: 1072px;
}

/* sp */
[data-browse-mode="S"] .pc {
    display: none;
}
[data-browse-mode="S"] .sp {
    display: block;
}
[data-browse-mode="S"] .content {
    background-image: url(/contents/0097/img/feature-template/bg_sp.png);
    padding: 0 20px;
}
[data-browse-mode="S"] .box_ {
    width: 100%;
}
/**************************
mv
***************************/
.main_image_ {
    margin: 0 auto;
}
/* pc */
[data-browse-mode="P"] .main_image_ {
    width: 1072px;
}
/* sp */
[data-browse-mode="S"] .main_image_ {
    width: 100%;
}

/**************************
大見出しテキスト
***************************/
.heading-l .bold_title_ {
    font-family: "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", serif;
    font-weight: 600;
    margin-bottom: 20px;
}
.heading-l .title_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
    margin-bottom: 20px;
}

.heading-l .text_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
}

/* pc */
[data-browse-mode="P"] .heading-l .bold_title_ {
    font-size: 28px;
}
[data-browse-mode="P"] .heading-l .title_ {
    font-size: 18px;
}
[data-browse-mode="P"] .heading-l .text_ {
    font-size: 14px;
}
/* sp */
[data-browse-mode="S"] .heading-l .bold_title_ {
    font-size: 28px;
}
[data-browse-mode="S"] .heading-l .title_ {
    font-size: 18px;
    margin-bottom: 30px;
}
[data-browse-mode="S"] .heading-l .text_ {
    font-size: 14px;
}

/**************************
中見出しテキスト
***************************/
.heading-m .flex_box_col2_ {
    display: flex;
}
.heading-m .bold_title_ {
    font-family: "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", serif;
    font-weight: 600;
    margin-bottom: 20px;
}
.heading-m .title_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
    margin-bottom: 40px;
}

.heading-m .text_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
}
/* pc */
[data-browse-mode="P"] .heading-m .flex_box_col2_ {
    gap: 25px ;
}
[data-browse-mode="P"] .heading-m .image_ {
    width: 350px;
}
[data-browse-mode="P"] .heading-m .bold_title_ {
    font-size: 22px;
}
[data-browse-mode="P"] .heading-m .title_ {
    font-size: 18px;
}
[data-browse-mode="P"] .heading-m .text_ {
    font-size: 14px;
}


/* sp */
[data-browse-mode="S"] .heading-m .flex_box_col2_ {
    gap: 20px;
    flex-direction: column;
}
[data-browse-mode="S"] .heading-m .image_ {
    width: 100%;
}
[data-browse-mode="S"] .heading-m .bold_title_ {
    font-size: 22px;
}
[data-browse-mode="S"] .heading-m .title_ {
    font-size: 18px;
}
[data-browse-mode="S"] .heading-m .text_ {
    font-size: 14px;
}

/**************************
小見出しテキスト
***************************/
.heading-s .title_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
    margin-bottom: 20px;
    border-bottom: 1px solid #CFCFCF;
    font-weight: 500;
    padding-bottom: 5px;
}

.heading-s .text_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
}

/* pc */
[data-browse-mode="P"] .heading-s .title_ {
    font-size: 18px;
}


[data-browse-mode="P"] .heading-s .text_ {
    font-size: 14px;
}

/* sp */
[data-browse-mode="S"] .heading-s .title_ {
    font-size: 18px;
}
[data-browse-mode="S"] .heading-s .text_ {
    font-size: 14px;
}

/**************************
2カラムボックス
***************************/
.col-2 .flex_box_col2_ {
    display: flex;
}
.col-2 .text_ {
    font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
}
.col-2 .image_ {
    margin-bottom: 30px;
}
/* pc */
[data-browse-mode="P"] .col-2 .flex_box_col2_ {
    gap: 73px;
}

[data-browse-mode="P"] .col-2 .col_box_ {
    width: 500px;
}

[data-browse-mode="P"] .col-2 .text_ {
    font-size: 14px;
}

/* sp */
[data-browse-mode="S"] .col-2 .flex_box_col2_ {
    gap: 20px;
}

[data-browse-mode="S"] .col-2 .col_box_ {
    width: 100%;
}

[data-browse-mode="S"] .col-2 .text_ {
    font-size: 14px;
}

/**************************
スライダー
***************************/
.content-slider-wrapper .content-slider-wrapper {

}
.content-slider-wrapper .content-slider {
    position: relative;
    margin: 0 auto;
}
.content-slider-wrapper .slick-slide img {
    width: 100%;
}
.content-slider-wrapper .slick-prev,
.content-slider-wrapper .slick-next {
    padding: 0; 
    margin: 0; 
    border: none; 
    border-radius: 48px; 
    text-align: center; 
    position: absolute; 
    top: auto; 
    transform: translateY(0);
}
.content-slider-wrapper .slick-prev {
    left: 0;
}
.content-slider-wrapper .slick-next {
    right: 0;
}
.content-slider-wrapper .slick-prev::before,
.content-slider-wrapper .slick-next::before {
    display: none;
}
.content-slider-wrapper .slick-prev::after,
.content-slider-wrapper .slick-next::after {
    content: "";
}
.content-slider-wrapper .slick-prev::after,
.content-slider-wrapper .slick-next::after { 
    content: ''; 
    width: 11px; 
    height: 11px; 
    border-right: #00146E 2px solid; 
    border-top: #00146E 2px solid; 
    position: absolute; 
    top: calc(50% - 5px); 
    display: block; 
    transform: rotate(-135deg);
}
.content-slider-wrapper .slick-prev::after { 
    left: calc(50% - 3px);
}
.content-slider-wrapper .slick-next::after {
    right: calc(50% - 3px);
    transform: rotate(45deg);
}
.content-slider-wrapper .slick-dots {
    width: 90%;
    margin: 0 auto;
    padding: 5px 0 10px;
    position: static;
}
.content-slider-wrapper .slick-dots li,
.content-slider-wrapper .slick-dots li button,
.content-slider-wrapper .slick-dots li button::before {
    width: 11px;
    height: 11px; 
    border-radius: 50%;
}
.content-slider-wrapper .slick-dots li {
    margin: 0 7px;
}
.content-slider-wrapper .slick-dots li button::before {
    content: "";
    opacity: 1;
    background-color: #E0E0E0;
}
.content-slider-wrapper .slick-dots li.slick-active button:before {
    background-color: #00146E;
}
/* pc */
[data-browse-mode="P"] .content-slider-wrapper .content-slider {
    width: 882px;
}
[data-browse-mode="P"] .content-slider-wrapper .slick-slide {
    width: 882px;
}
[data-browse-mode="P"] .content-slider-wrapper .slick-prev,
[data-browse-mode="P"] .content-slider-wrapper .slick-next {
    width: 40px; 
    height: 40px;
    bottom: -5px;
}
/* sp */
[data-browse-mode="S"] .content-slider-wrapper .content-slider {
    width: 100%;
}
[data-browse-mode="S"] .content-slider-wrapper .slick-slide {
    width: 100%;
}
[data-browse-mode="S"] .content-slider-wrapper .slick-prev,
[data-browse-mode="S"] .content-slider-wrapper .slick-next {
    width: 30px; 
    height: 30px;
    bottom: 0;
}
/**************************
faq
***************************/
.box_ac {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ac_item {
    position: relative;
    margin-bottom: 20px;
}
.ac_item:last-child {
    margin-bottom: 0px;
}
.ac_header::before {
    content: "";
    position: absolute;
    background-image: url(/contents/0097/img/feature-template/faq_q.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 0;
    z-index: 1;
}
.ac_header {
    position: relative;
    background-image: url(/contents/0097/img/feature-template/br_ac.png);
    cursor: pointer;
    color: #00146E;
}
.ac_header .title_::before,
.ac_header .title_::after {
    content: "";
    width: 17px;
    height: 2px;
    background: #00146E;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    transition: .3s;
}
.ac_header .title_::after {
    transform: translateY(-50%) rotate(-90deg);
}
.ac_item.is-active .ac_header .title_::after {
    transform: translateY(-50%) rotate(0deg);
}
.ac_body {
    position: relative;
    display: none;
    padding: 12px 16px;
    border-top: none;
    background: #fff;
    box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.2);
}
.ac_body::before {
    content: "";
    position: absolute;
    background-image: url(/contents/0097/img/feature-template/faq_a.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 0;    
}
/* pc */
[data-browse-mode="P"] .ac_header::before {
    width: 24px;
    height: 26px;
    left: 14px;
    top: 18px;
}
[data-browse-mode="P"] .ac_header {
    font-size: 18px;
    padding: 16px 60px 16px 50px;
}

[data-browse-mode="P"] .ac_body {
    font-size: 16px;
    padding: 16px 60px 16px 50px;
}
[data-browse-mode="P"] .ac_body::before {
    width: 24px;
    height: 26px;
    left: 14px;
    top: 18px;
}
/* sp */
[data-browse-mode="S"] .ac_header::before {
    width: 24px;
    height: 25px;
    left: 14px;
    top: 16px;
}
[data-browse-mode="S"] .ac_header {
    font-size: 16px;
    padding: 18px 50px 18px 50px;
}
[data-browse-mode="S"] .ac_body {
    font-size: 14px;
    padding: 18px 50px 18px 50px;
}
[data-browse-mode="S"] .ac_body::before {
    width: 24px;
    height: 27px;
    left: 14px;
    top: 15px;
}

/**************************
もっと見る
***************************/
.more_btn {
    display: flex;
    justify-content: center;
}
.more_btn a {
    text-align: center;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    border: 1px solid #707070;
    justify-content: center;
    border-radius: 4px;
    text-decoration: none;
}

/* pc */
[data-browse-mode="P"] .more_btn a {
    width: 265px;
    height: 50px;
    font-size: 14px;
}
/* sp */
[data-browse-mode="S"] .more_btn a {
    width: 333px;
    height: 47px;
    font-size: 14px;
}